
package de.ivu.elect.business.aufgabe.boundary;

import java.io.Serializable;

import de.ivu.elect.business.aufgabe.entity.Aufgabe;

public class AufgabeCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Aufgabe entity;

  public AufgabeCreateEvent(Aufgabe entity){
    this.entity = entity;
  }

  public void setEntity(Aufgabe entity) {
    this.entity = entity;
  }

  public Aufgabe getEntity(){
    return entity;
  }

}